.anylinkcss{

	position:absolute;

	visibility: hidden;

	border:1px solid #000000;

	border-bottom-width: 1;

	font-family: Arial, Helvetica, sans-serif;

	z-index: 100;

	background-color: #0033ff;

	width: 350px;

	color: #FFFFFF;



}



.anylinkcss a{

	color: #FFFFFF;

	width: 100%;

	display: block;

	text-indent: 3px;

	border-bottom: 1px #000000;

	padding: 1px 0;

	text-decoration: none;

	text-indent: 5px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;



}



.anylinkcss a:hover{ /*hover background color*/

background-color: #990000;

color: white;

}

